CXXMETRIC(1)

NAME
cxxmetric - simple source metrics for C and C++

SYNOPSIS
cxxmetric [ file ] ...

DESCRIPTION
This manual page documents briefly the cxxmetric command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

cxxmetric counts lines of code, comments and blank space in each given source file. Source files must be in C or C++.

This utility is part of the KDE Software Development Kit.

AUTHOR
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).